This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 252102 - Review Request: juddi - Open source Java implementation UDDI specification.
Review Request: juddi - Open source Java implementation UDDI specification.
Status: CLOSED DUPLICATE of bug 227076
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
http://ws.apache.org/juddi/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-13 18:12 EDT by Vivek Lakshmanan
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-13 20:26:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vivek Lakshmanan 2007-08-13 18:12:02 EDT
Spec URL: http://vivekl.fedorapeople.org/rpms/juddi.spec
SRPM URL: http://vivekl.fedorapeople.org/rpms/juddi-0.9-0.1.rc4.2jpp.1.fc8.src.rpm

jUDDI (pronounced "Judy") is an open source Java implementation
of the Universal Description, Discovery, and Integration (UDDI)
specification for Web Services.
Needed for supporting application servers
Comment 1 Vivek Lakshmanan 2007-08-13 20:26:52 EDT

*** This bug has been marked as a duplicate of 227076 ***

Note You need to log in before you can comment on or make changes to this bug.